Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.sendrealm.com/templates/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'
{ "status": 123, "error": { "code": "<string>", "message": "<string>", "details": null } }
Update a template draft.
{ "name": "Cart Recovery Email", "description": "Used after abandoned checkout events.", "subject_template": "Complete your order, {{first_name}}", "preview_text": "Your items are still reserved.", "editor_json": { "type": "doc", "content": [] }, "rendered_html": "<p>Your items are still reserved.</p>", "rendered_text": "Your items are still reserved." }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The body is of type object.
object
Template updated